/*
Theme Name: Bauhaus Child
Template: bauhaus
Theme URI: http://paul-themes.com/wp/bauhaus/
Author: VK
Author URI: http://paul-themes.com/
Description: Bauhaus - Architecture WordPress theme
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: custom-background, custom-colors, custom-header, custom-menu, featured-images, sticky-post, threaded-comments
Text Domain: bauhaus

*/



.admin-bar .navbar{
    top: 32px !important;
    margin-bottom: 32px!important;
}
.maam-project-title{
	font-size: 1.142rem;
    padding-bottom: 10px;
	color: #666;
	padding-top:10px;
	text-transform: uppercase;
}
.project_title_cat .entry-title{margin:0;}
.maam-project-title-cat  .entry-title{margin:0;}
.maam-project-description p{
	font-size: 1.2857rem;
    line-height: 1.666;
    font-weight: 300;
    letter-spacing: 0;
}
.maam-related-projects  .section-projects{
	padding:0;
}
.maam-related-projects .project-carousel{
	padding-top: 30px;
    margin: 0;
}
.maam-related-projects h4.section-title{
	font-size: 18px;
}
.maam-related-projects .wpb_content_element{
	margin-bottom:0;
}
.maam-related-projects  .owl-dots{
	margin-top:75px;
}
.maam-project-slider .wpb_gallery .theme-default .nivoSlider{
	box-shadow: none;
}
.maam-project-slider  .wpb_gallery .theme-default .nivo-controlNav{
	display:none;
}
.maam-project-slider .theme-default .nivo-caption{
	display:none !important;
}
.maam-project-slider .theme-default .nivo-directionNav a{
	opacity: 1;
}
.maam-project-slider .theme-default a.nivo-prevNav{
	left:40px;
}
.maam-project-slider .theme-default a.nivo-nextNav{
	right:40px;
}
.maam-project-slider .theme-default a.nivo-prevNav,
.maam-project-slider .theme-default a.nivo-nextNav{
	background: none;
	 
}
.maam-project-slider .nivo-directionNav a{
	top:46%;
}
.maam-project-slider .theme-default a.nivo-prevNav:before {
    font-family: Ionicons;
    content: "\f3d2";
    display: inline-block;
    position: absolute;
    text-indent: 9999px;
	width: 20px;
	font-size:85px;
	color: #fff;
    top: -75px;
} 
.maam-project-slider .theme-default a.nivo-nextNav:before {
    font-family: Ionicons;
    content: "\f3d3";
    display: inline-block;
    position: absolute;
    text-indent: 9999px;
	width: 20px;
	font-size:85px;
	color: #fff;
    top: -75px;
}
.maam-project-slider .theme-default a.nivo-prevNav:hover::before,
.maam-project-slider .theme-default a.nivo-nextNav:hover::before{
    color: #0ababf;
}


.metaslider .rslides_nav.next {
    text-indent: -9999px;
    width: 20px;
	display: block;
    padding: 0;
    color: #fff;
    font-weight: normal;
    background: none;
    text-decoration: none;
	right: 50px;
	 
}
.metaslider .rslides_nav.next:before {
    font-family: Ionicons;
    content: "\f3d3";
    display: inline-block;
    position: absolute;
    text-indent: 9999px;
	width: 20px;
	font-size:85px;
}

.metaslider .rslides_nav.prev {
    text-indent: -9999px;
    width: 20px;
	display: block;
    padding: 0;
    color: #fff;
    font-weight: normal;
    background: none;
    text-decoration: none;
	left: 40px;
	 
}
.metaslider .rslides_nav.prev:before {
    font-family: Ionicons;
    content: "\f3d2";
    display: inline-block;
    position: absolute;
    text-indent: 9999px;
	width: 20px;
	font-size:85px;
} 


.metaslider .rslides_nav.next:hover, .metaslider .rslides_nav.prev:hover {
    color: #0ababf;
}




/*
.project-details .project-title{
	font-size: 1.142rem;
    padding-bottom: 10px;
	color: #666;
	padding-top:10px;
	text-transform: uppercase;
}
.project-details  h1.display-1 {
    font-size: 3rem;
}
.project_title_cat .entry-title{margin:0;}
.project_title_cat,
.project_slider{
	padding: 80px 0;
}
.project_content{
	padding: 25px 0 50px 0;
}
.project_content .row-images .col-image{
	margin-top: 20px;
    padding-right: 10px;
    padding-left: 10px;
}
.project_content .project-detail{
	display:none;
}	
.project_content .wpb_content_element{
	margin-bottom:0;
}
.project_cat_related .section-projects{
	padding:0;
}
.project_slider .rslides_nav.next {
    text-indent: -9999px;
    width: 20px;
	display: block;
    padding: 0;
    color: #fff;
    font-weight: normal;
    background: none;
    text-decoration: none;
	right: 50px;
	 
}
.project_slider .rslides_nav.next:before {
    font-family: Ionicons;
    content: "\f3d3";
    display: inline-block;
    position: absolute;
    text-indent: 9999px;
	width: 20px;
	font-size:85px;
}

.project_slider .rslides_nav.prev {
    text-indent: -9999px;
    width: 20px;
	display: block;
    padding: 0;
    color: #fff;
    font-weight: normal;
    background: none;
    text-decoration: none;
	left: 40px;
	 
}
.project_slider .rslides_nav.prev:before {
    font-family: Ionicons;
    content: "\f3d2";
    display: inline-block;
    position: absolute;
    text-indent: 9999px;
	width: 20px;
	font-size:85px;
} 


.project_slider .rslides_nav.next:hover, .project_slider .rslides_nav.prev:hover {
    color: #0ababf;
}
.project_cat_related  h4.section-title{
	font-size: 18px;
}

.project_content .row-images{
	 padding: 125px 0 0 0;
}
.project_cat_related .project-carousel{
	padding-top: 30px;
    margin: 0;
}
.project_cat_related{
	padding: 15px 0;
}
*/